Orthocare Client Portal - Bug #12034

If the assessment is taken in Hebrew, the result is displayed correctly in Hebrew on the My
Symptoms page. However, when the same result is viewed in English, the question answers appear
as "???" while the rest of the text is displayed in English.

12/19/2024 06:02 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

« € = orthocarenetlfy.app/my-symptoms/details/129 & W
Assessment Details

Fever 19-12-20245:47PM

Questionnaire

772727277777 Above 101
Result
7272777272727
QR Access Code: RKIYP

Media:

The result should be displayed in Hebrew if the assessment is taken in Hebrew, and if taken in English, it should display everything in
English text.

Video for the reference

https://app.screencast.com/IbLcep85Q1nR1

History

#1 - 12/24/2024 07:46 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/26/2024 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
